<?php
	if (isset($_REQUEST['todoStatus'])) {
		$todoStatus = $_REQUEST['todoStatus'];
		if ($_REQUEST['todoStatus'] == 1) {
			$activeSelect = '';
			$inactiveSelect = 'selected';
		} else {
			$activeSelect = 'selected';
			$inactiveSelect = '';
		}
	} else {
		$todoStatus = 0;
		$activeSelect = '';
		$inactiveSelect = ''; 
	}
	$filters .= '<form action="#" method="post" class="filterForm">Status: <select name="todoStatus"><option value="0" '. $activeSelect .'>Active</option><option value="1" '. $inactiveSelect .'>Complete</option></select><input type="submit" class="btn btn-default" value="Apply Filters" /></form>';
?>